{
	"name": "form/manager/product-lot/allocate-material/grid.json",
	"grid": [
		{
			"columns": "form/manager/product-lot/allocate-material/columns/production-order.json",
			"name": "production_order",
			"query": "form/manager/product-lot/query/query_production_order.json"
		},
		{
			"columns": "form/manager/product-lot/allocate-material/columns/product-lot.json",
			"name": "product_lot",
			"query": "form/manager/product-lot/query/query_product_lot.json"
		},
		{
			"columns": "grid/manager/product/product_material/estimated/allocate_material.json",
			"name": "product_material",
			"query": "query/manager/product/product_material/estimated/allocate_material.json"
		}
	]
}
